bl_info = {
    "name": "3D Modeling with L-Systems",
    "author": "Rodrigo Loro Schuller",
    "version": (1, 2),
    "blender": (2, 80, 0),
    "location": "Properties > Scene",
    "description": "Adds a new Mesh Object",
    "warning": "",
    "wiki_url": "",
    "category": "Add Mesh",
}


import bpy

from .src.panel import LSystemPanel
from .src.run import LSystemRunOperator
classes = (
    LSystemPanel,
    LSystemRunOperator
)

def register():
    from bpy.utils import register_class
    for cls in classes:
        register_class(cls)

def unregister():
    from bpy.utils import unregister_class
    for cls in classes:
        unregister_class(cls)

if __name__ == "__main__":
    register()
